Table of Contents

Class: AccountManager | Twisted-0.17.4/twisted/im/account.py
--- | ---

Methods |
--- | ---
__init__ created lockNewAccount on_AccountManager_destroy on_DeleteAccountButton_clicked on_LogOnButton_clicked on_NewAccountButton_clicked refreshAccounts
| __init__

    __init__ ( self )

| created

    created ( self,  acct )

| lockNewAccount

    lockNewAccount ( self,  b )

| on_AccountManager_destroy

    on_AccountManager_destroy ( self,  w )

| on_DeleteAccountButton_clicked

    on_DeleteAccountButton_clicked ( self,  b )

| on_LogOnButton_clicked

    on_LogOnButton_clicked ( self,  b )

| on_NewAccountButton_clicked

    on_NewAccountButton_clicked ( self,  b )

| refreshAccounts

    refreshAccounts ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0